package com.bcxin.backend.domain.repositories.dtos;

import lombok.Getter;

@Getter
public class RegionDomainDTO {
    private final String domainId;
    private final String regionId;

    public RegionDomainDTO(String domainId, String regionId) {
        this.domainId = domainId;
        this.regionId = regionId;
    }

    public static RegionDomainDTO create(String domainId, String regionId) {
        return new RegionDomainDTO(domainId, regionId);
    }
}
